Bug 550597

Summary: Review Request: themonospot-plugin-avi - manage Avi container
Product: [Fedora] Fedora Reporter: Armando Basile <hmandevteam>
Component: Package ReviewAssignee: Mamoru TASAKA <mtasaka>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: fedora-package-review, mtasaka, notting
Target Milestone: ---Flags: mtasaka: fedora-review+
kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.integrazioneweb.com/themonospot/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-01-11 14:56:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 550594    
Bug Blocks: 550519    

Description Armando Basile 2009-12-26 09:00:27 UTC
It install:
    - themonospot-plugin-avi mono assembly (use from themonospot-base)

Comment 2 Armando Basile 2009-12-29 12:44:48 UTC
SPEC URL:
http://www.integrazioneweb.com/repository/SPECS/fedora/themonospot-plugin-avi.spec
SRPM URL:
http://www.integrazioneweb.com/repository/SRPMS/fedora/themonospot-plugin-avi-0.1.0-2.fc12.src.rpm

changes:
- added BuildRequires: themonospot-base-devel
- removed min. release req. for mono-core and themonospot-base
- added copying.gpl

Comment 3 Armando Basile 2009-12-30 15:29:44 UTC
SPEC URL:
http://www.integrazioneweb.com/repository/SPECS/fedora/themonospot-plugin-avi.spec
SRPM URL:
http://www.integrazioneweb.com/repository/SRPMS/fedora/themonospot-plugin-avi-0.1.1-1.fc12.src.rpm

changes:
- added copying.gpl
- folder moved to %{_libdir}/themonospot/plugins/%{name}

Comment 6 Mamoru TASAKA 2010-01-01 17:23:29 UTC
Very similar with -plugin-mkv review request (bug 550598)

------------------------------------------------------------------
  This package (themonospot-plugin-avi) is APPROVED by mtasaka
------------------------------------------------------------------

Comment 7 Armando Basile 2010-01-01 17:56:43 UTC
New Package CVS Request
=======================
Package Name: themonospot-plugin-avi
Short Description: Avi plugin for Themonospot suite
Owners: hman
Branches: F-11 F-12
InitialCC: mtasaka@ioa.s.u-tokyo.ac.jp
Cvsextras Commits: yes

Comment 8 Kevin Fenzi 2010-01-02 20:09:16 UTC
Are you sure you account name is right here? 

I cannot see that account in the fedora account system. 
Please check your account name and add a new request.

Comment 9 Armando Basile 2010-01-02 20:57:33 UTC
yes, my Fedora Account is hman-it

New Package CVS Request
=======================
Package Name: themonospot-plugin-avi
Short Description: Avi plugin for Themonospot suite
Owners: hman-it
Branches: F-11 F-12
InitialCC: mtasaka@ioa.s.u-tokyo.ac.jp
Cvsextras Commits: yes

Comment 10 Kevin Fenzi 2010-01-04 20:19:27 UTC
cvs done.

Comment 11 Mamoru TASAKA 2010-01-11 14:56:14 UTC
Closing.